{% extends "template.html" %}

{% block title %}Password reset complete{% endblock %}

{% block pagetitle %}Password reset complete{% endblock %}

{% block content %}
    <p>Your password has been set.  You may go ahead and log in now.</p>
    <p><a href="{{ login_url }}">Log in</a></p>
{% endblock %}